					/* CONTENT PAGES ONLY */
/* Div layout for side navigation, breadcrumb and content columns */
#contentlayout {
	border-top: 7px solid #fff;
	border-bottom: 10px solid #fff;
	background: #E5E5E5;
	overflow: auto;
}
p#breadcrumb {
	margin: 11px 8px 6px 190px;
	font-size: 0.7em;
}
p#breadcrumb a {
	font-weight: normal;
	color: #01324b;
}
p#sectionheading {
	font: bold 0.9em Arial, Helvetica, sans-serif;
	margin-left: 190px;
}
#content {
	background-color: #fff;
	padding: 0 10px 25px 10px;
	overflow: auto;
	min-height: 450px;
}

											/* LEFT NAVIGATION */
#leftcolumn {
	width: 180px;
	margin-top: -60px;
	float: left;
	background-color: #0097db;
	padding-bottom: 100px;
}
#leftcolumn h3 {
	margin: 16px 0 0 0;
	padding: 4px 4px 4px 12px;
	color: #fff;
	font-size: 0.9em;
}

/* Link to home */
p#levelup {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #8799a2;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
}
p#levelup a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 5px 4px 5px 25px;
	background: transparent url("/assets/images/effects/icon_levelup.gif") no-repeat 8px 50%;
}


/* Left-hand side nav menu */
ul#leftnav {
	margin: 0;
	padding: 0;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #8799a2;
	background-color: #0097db;
}
ul#leftnav li {
	list-style: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #8799a2;
	line-height: 100%;
}
ul#leftnav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	padding: 5px 4px 5px 25px;
	background: #f6f7f8 url("/assets/images/effects/icon_section.gif") no-repeat 7px 50%;
}
ul#leftnav li a:hover, ul#leftnav li a:focus {
	background-color: transparent;
}
/* Left-hand side nav menu for PITs */
ul#PITleftnav {
	margin: 0;
	padding: 0;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #8799a2;
}
ul#PITleftnav li {
	list-style: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #8799a2;
	line-height: 100%;
}
ul#PITleftnav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	padding: 5px 4px 5px 25px;
	background: #f6f7f8 url("/assets/images/effects/icon_section.gif") no-repeat 7px 50%;
}
									/* RIGHT FEATURES */
#rightcolumn {
	width: 180px;
	float: right;
}
#rightcolumn h3 {
	padding: 6px 8px;
	line-height: 130%;
	margin: 0;
	color: #fff;
	background-color: #0097db;
}
#rightcolumn h3 a {
	color: inherit;
	text-decoration: none;
	color: #fff;
}
#rightcolumn h4 {
	padding: 0.7em 0 0 0;
	margin: 0;
}
#rightcolumn p {
	padding: 7px 2px 7px 8px;
	margin-top: 0;
	overflow: auto;
}
#rightcolumn ul {
	list-style: none;
}
#rightcolumn li {
	padding: 0.1em 2px 0.2em 8px;
}
/* Right column image aligned left */
#rightcolumn p img {
	float: left;
	margin: -7px 10px 4px -8px;
}
#rightcolumn #LiveOnline a img {
	float: none;
	margin: 2px 0;
}
#rightcolumn li img {
	float: left;
	margin: -1px 10px 4px -8px;
}
#rightcolumn ul.list-images li {
	padding:0;	
}
#rightcolumn ul.list-images li img {
	float: none;
	margin: 5px 0 0 0;
}





					 				/* CCL SPECIAL STYLES BELOW */
.small {
	font-size: 0.8em;
}
.separate {
	border-top: #01324b 1px dashed;
	margin-top: 0.8em;
	padding-top: 0.5em;
	clear:both;
}
p.intro {
	font-style: italic;
	margin-left: 1%;
}
.updated {
	font-size:  0.8em;
	font-style: italic;
}
.reviewauthor, .photocredit {
	font-size:  0.8em;
	font-style: italic;
}
.reviewDate {
	font-size:  0.8em;
	font-style: italic;
	text-align: right;
	color: #666;
}
p.top {
	font-size: 0.8em;
	border-bottom: 1px solid #0374ad;
}
p.top a {
	text-decoration: none;
}
.itemtitle, .shipname, .lyrics {
	font-style: italic;
}
.articletitle:before, .placename:before {
	content: "\2018";
}
.articletitle:after, .placename:after {
	content: "\2019";
}
.nzitem {
  background: url("/assets/images/icons/NZ-icon.png") right center no-repeat;
  padding-right: 16px;
}
/* apply to a block level item to LOOK like a blockquote where not a quote */
.indentedblock {
	display: block;
	margin-left: 2em;
	margin-right: 2em;
}
acronym, abbr, .gloss {
	border-bottom: 1px dotted #333;
	cursor: help;
}
.cancelled {
	text-decoration: line-through;
}
sup, sub {
	font-size: 0.8em;
}

										/* LISTS */
dl.filmlist dt, dl.booklist dt, dl.QA dt {
	font-weight: bold;
}
dl.filmlist img, .booklist img {
	float: right;
	clear: right;
	margin: 0.5em 0 0.5em 1em;
}
dl.interview dt, dl.list-newtitles dd {
	font-style: italic;
}
dl.interview dd {
	padding-bottom: 1em;
}
dl.deflist-columns-2 dt {
	float: left;
	width: 10em;
	font-weight: bold;
}
ul.nobullet {
	list-style:none;
}
#content div.popbox ul {
	margin-left: 0.4em;
}
#content ul.AZ li {
	list-style: none;
	display: inline;
}
#content ul.A2Z {
	margin: 0 0 1em 0.5em;
}
#content ul.A2Z li { /* databases A-Z */
	list-style: none;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	background: url("/assets/images/buttons/the-source-a-z-bk.png") no-repeat;
	margin: 0.1em;
}
#content ul.A2Z li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#content ol.alpha, ol.list-ordered-alphabetical {
	list-style-type: lower-alpha;
}
#content .twocolumns ul.nobullet {
	margin-left:0.5em;
}
#content .list-columns-2, #content .list-columns-3 {
	float: left;
	width: 95%;
}
#content .list-columns-2 img, #content .list-columns-3 img {
	float: right;
	margin: 2px;
}
#content .list-columns-2 li {
	float: left;
	width: 43%;
	margin: 0 4% 0 0;
}
#content .list-columns-3 li {
	float: left;
	width: 28%;
	margin: 0 3% 0 0;
}
ol.footnotes {
	list-style: none;
	margin: 0;
	padding: 0;
}
										/* DIVISIONS, TABLES etc */

/* popboxes float right with a coloured background
 - only use for short chunks of text
 - shouldn't turn into a column */
div.popbox {
	width: 35%;
	float: right;
	clear: right;
	margin: 0.5em 0 0.5em 1.5em;
	padding: 0.5em 1em;
	background-color: #D2E9F4;
	border-radius: 1em;
}
div.excerpt {
	width: 75%;
	margin: 0 auto 0.6em;
	background-color:#d7e4eb; 
	padding: 0 1em 0.4em;
}
div.newsalert {
	margin: 0 2em;
}
div.newsalert h2 {
	color: #CC0033;
}
div.separate { /* note that the class separate is defined above and be applied anywhere */
	overflow: auto;
	clear: both;
}
div.separate img {
	float: right;
	margin: 0 0 0.8em 0.8em;
}
/* COLUMNs: creates effect of two columns in page */
/* first div wraps around following two divs, in this order */
div.twocolumns {
	margin:0;
	overflow: auto;
}
div.twocolumnsleft {
	width:47%;
	padding: 0.2em 0.5em;
	float: left;
}
div.twocolumnsright {
	width:47%;
	padding: 0.2em 0.5em;
	float: right;
}
div.calendartickr {
	width: 280px;
	margin: 0.4em 0;
	border: #ebeef0 2px solid;
}
div.PanelContainer {
	clear: both;
}
div.PanelContainer div.Panel {
	float: left;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	text-align: center;
	border: #ebe1c9 2px dashed;
	padding: 0.5em;
	width: 150px;
}
div.flickr-badge-horizontal {
	text-align:center;
	margin-top: 1em;
}
div.flickr-badge-horizontal img {
	margin: 1px;
}
/* TABLE with borders: default colours for all pages. 
Section colours specified in sections */
table.bordered {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}
table.bordered th, table.bordered td {
	border: 2px solid #75aac4;
	padding: 0.1em 0.2em;
}
table.bordered th, table.bordered td.emptycell {
	background-color:#d2e9f4;
}
table.thumbnailer {
	font-size: 90%;
	text-align: center;
	line-height: 120%;
	margin-bottom: 0.8em;
}
table.thumbnailer td {
	width: 210px;
	padding: 2px 5px;
	border: 1px solid #f0f4f6;
}
table.thumbnailer img {
	display: block;
	margin: 5px auto 2px;
}

/* where did this come from? */
table.imglayout tr {
	 padding:0; 
	 margin:0;
}
table.imglayout td {
	 padding:0; 
	 margin:0;
}
table.imglayout img {
	 margin:0;
}
/* CAPTION may only be used as the first element inside a table and denotes text to use as table caption */
table caption {
	font-size: 80%;
	color: #666;
	margin-top: 1em;
}
									/* IMAGES */
																											
/* to remove  from links that are around images */
#content a.noIcon {
	background: none;
	padding-right: 0;
}
/* float image without caption to left or right */
img.floatimgright, img.stockimage, #SourceInfo img {
	float: right;
	clear: right;
	margin: 0.2em 0 0.2em 1em;
}
img.floatimgleft {
	float:left;
	clear: left;
	margin: 0.2em 1em 0.2em 0;
}
img.PubCover, .PanelContainer img {
	border: #ccc solid 1px;
}
img.PubCover, dl.filmlist img, .booklist img, .PanelContainer img {
  -webkit-box-shadow: 4px 4px 3px #666;
  box-shadow: 4px 4px 3px #666;
	margin-bottom: 0.8em;
	margin-right: 0.8em;
}

/* float image with caption to left or right - div width must be defined inline if more than 200px */
div.leftimage {
	float: left;
	clear: left;
	margin: 0.2em 1em 0.2em 0.1em;
	width: 200px;
	font-size: 80%;
	line-height: 1.2em;
}
div.rightimage {
	float: right;
	clear: right;
	margin: 0.2em 0.1em 0.2em 1em;
	width: 200px;
	font-size: 80%;
	line-height: 1.2em;
}
img.inline {
	vertical-align: middle;
	margin: 0 3px;
}
/* for block level elements containing images to be centred */
.centreimage {
	text-align: center;
}
								/* DIGITISED CONTENT */
#SourceInfo ul {
	list-style: none;
	margin-left: 0;
}
#SourceInfo .type {
	font-weight: bold;
}
#SourceInfo .type:after {
	content: ": ";
}
a.requestImage, div#content a.button {
	background: #0374ad;
	padding: 0.3em 0.6em;
	text-decoration: none;
	color: #fff;
	font: bold 1.1em Arial, Helvetica, sans-serif;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	-opera-box-shadow: 53px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
}

						/* REFERENCES, QUOTES ETC*/
q:before, blockquote:before {
	content: open-quote;
}
q:after, blockquote:after {
	content: close-quote;
}
/* this is for the toggler text on references - normally a span around text "source" */
.reference {
	display:block;
}
.reference a {
	color:#333333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
	cursor: e-resize;
}
.reference cite a {
	font-weight: bold;
	font-style: normal;
	color:#0374ad;
	border-bottom:none;
	text-decoration:underline;
	cursor: default;
}
								/* INTERNET GATEWAY
 - alerts go on dd */
.alert {
	font-style: italic;
	font-size: 0.9em;
}
								/* MICROFORMATS vcard Sept 2007 */
div.vcard span.type {
	display: none;
}
div.vcard .url {
	display: none;
}
							/*  NB - THE ORDER IS IMPORTANT */

/* Add an external-link icon to other websites*/
#content a.mmhide_linkexternal {
 background: url("/assets/images/icons/links/external.png") right center no-repeat;
 padding-right: 12px;
}
/* Add an mailto-link icon to mailto links */
#content a.mmhide_linkmail {
 background: url("/assets/images/icons/links/mailto.gif") right center no-repeat;
 padding-right: 18px;
}
/* Add an Adobe link icon to pdf links */
#content a.mmhide_linkacrobat {
 background: url("/assets/images/icons/links/acrobat.gif") right center no-repeat;
 padding-right: 14px;
}
/* Add a RSS link icon to xml links */
#content a.mmhide_linkxml {
 background: url("/assets/images/icons/links/xml.gif") right center no-repeat;
 padding-right: 14px;
}
#content a.mmhide_linkaudio {
	
}
/* Add a CCL link icon to catalogue links */
#content a.mmhide_linkcatalogue {
 background: url("/assets/images/icons/links/catalogue.png") right center no-repeat;
 padding-right: 14px;
}

/* ...or to the "google for $postTitle" link for each entry
#content a[href^="http:"].googlelink {
 background: transparent;
 padding-right: 0px;
}
 */